<?xml version="1.0" encoding="iso-8859-1"?>
<set>
<url>http://c.actiondesk.com/?s=YOUR_ID&amp;p=21&amp;pp=1&amp;g=7415</url>
<modelname>Vanessa Alessia</modelname>
<setname>Bitch Volley</setname>
<hair>BROWN-HAIRED</hair>
<categories>Naked Feet, Sport, Tattoos, Trimmed</categories>
<country>CZECH REPUBLIC</country>
<city>Praha</city>
<type>Latina</type>
<age>22</age>
<height>5.54</height>
<weight>101</weight>
<bio>Vanessa Alessia is a gorgeous 18-year-old from the city of Praha in the Czech Republic!

She has lovely legs, that give her a unique charm!
In addition, her tan skin, firm butt, and lovely breasts make her the perfect woman!

She has a youthful energy that is visible in all of her shows and has a contagious smile!

Vanessa enjoys shopping and is also a big fan of roller skating, which might explain her toned legs! 





</bio>
<stats>34/26.5/33</stats>
</set>